call diffone 386\makefile
call diffone 386\makefile.msc
call diffone 386\FONTS\bdftosnf\BDFTOSNF.H
call diffone 386\FONTS\MKFONTDI\FONTDIR.C
call diffone 386\FONTS\MKFONTDI\fontdir.exe
call diffone 386\FONTS\MKFONTDI\fontdir.obj
call diffone 386\FONTS\MKFONTDI\MAKEFILE
call diffone 386\FONTS\MKFONTDI\MKFONTDI.C
call diffone 386\FONTS\MKFONTDI\mkfontdi.obj
call diffone 386\FONTS\MKFONTDI\SNF_UTIL.C
call diffone 386\FONTS\MKFONTDI\snf_util.obj
call diffone 386\NET\makefile
call diffone 386\NET\config\CONFIG.C
call diffone 386\NET\config\MAKEFILE
call diffone 386\NET\DOMAIN\MAKEFILE
call diffone 386\NET\DOMAIN\RESOLV.C
call diffone 386\NET\GENERIC\CLOSE.C
call diffone 386\NET\GENERIC\DEFS.H
call diffone 386\NET\GENERIC\EXE.H
call diffone 386\NET\GENERIC\FUNCS.H
call diffone 386\NET\GENERIC\IO.C
call diffone 386\NET\GENERIC\MAKEFILE
call diffone 386\NET\GENERIC\PERROR.C
call diffone 386\NET\GENERIC\RPC.C
call diffone 386\NET\GENERIC\RPC.H
call diffone 386\NET\GENERIC\SOCKET.C
call diffone 386\NET\GENERIC\UTIL.C
call diffone 386\NET\GENERIC\SNTCP\ARP.C
call diffone 386\NET\GENERIC\SNTCP\BOOTP.C
call diffone 386\NET\GENERIC\SNTCP\CONFIG.C
call diffone 386\NET\GENERIC\SNTCP\FUNCDEF.H
call diffone 386\NET\GENERIC\SNTCP\ICMP.C
call diffone 386\NET\GENERIC\SNTCP\INIT.ASM
call diffone 386\NET\GENERIC\SNTCP\IO.C
call diffone 386\NET\GENERIC\SNTCP\IP.C
call diffone 386\NET\GENERIC\SNTCP\MAIN.C
call diffone 386\NET\GENERIC\SNTCP\MAKEFILE
call diffone 386\NET\GENERIC\SNTCP\NET.C
call diffone 386\NET\GENERIC\SNTCP\OS.C
call diffone 386\NET\GENERIC\SNTCP\PACKET.C
call diffone 386\NET\GENERIC\SNTCP\PKGLUE.ASM
call diffone 386\NET\GENERIC\SNTCP\RARP.C
call diffone 386\NET\GENERIC\SNTCP\ROUTE.C
call diffone 386\NET\GENERIC\SNTCP\SLEEP.ASM
call diffone 386\NET\GENERIC\SNTCP\SNTCP.LNK
call diffone 386\NET\GENERIC\SNTCP\STRUCT.INC
call diffone 386\NET\GENERIC\SNTCP\SUPPORT.ASM
call diffone 386\NET\GENERIC\SNTCP\TCP.C
call diffone 386\NET\GENERIC\SNTCP\TOOLS.C
call diffone 386\NET\GENERIC\SNTCP\UDP.C
call diffone 386\NET\GENERIC\SNTCP\H\BOOTP.H
call diffone 386\NET\GENERIC\SNTCP\H\CONFIG.H
call diffone 386\NET\GENERIC\SNTCP\H\DATA.H
call diffone 386\NET\GENERIC\SNTCP\H\IN.H
call diffone 386\NET\GENERIC\SNTCP\H\MBUF.H
call diffone 386\NET\GENERIC\SNTCP\H\NET.H
call diffone 386\NET\GENERIC\SNTCP\H\NETDEF.H
call diffone 386\NET\GENERIC\SNTCP\H\PCDEFS.H
call diffone 386\NET\GENERIC\SNTCP\H\PROTOCOL.H
call diffone 386\NET\GENERIC\SNTCP\H\ROUTE.H
call diffone 386\NET\GENERIC\SNTCP\H\SHARED.H
call diffone 386\NET\GENERIC\SNTCP\H\TCP.H
call diffone 386\NET\H\BOOTP.H
call diffone 386\NET\H\CONFIG.H
call diffone 386\NET\H\DATA.H
call diffone 386\NET\H\DATA.INC
call diffone 386\NET\H\DOS.MAC
call diffone 386\NET\H\IN.H
call diffone 386\NET\H\MBUF.H
call diffone 386\NET\H\NET.H
call diffone 386\NET\H\NETDEF.H
call diffone 386\NET\H\PCDEFS.H
call diffone 386\NET\H\PROTOCOL.H
call diffone 386\NET\H\ROUTE.H
call diffone 386\NET\H\SHARED.H
call diffone 386\NET\H\TCP.H
call diffone 386\NET\TCP\ADDR.C
call diffone 386\NET\TCP\BOOTP.C
call diffone 386\NET\TCP\CALL.C
call diffone 386\NET\TCP\DLAYER.C
call diffone 386\NET\TCP\FUNCDEF.H
call diffone 386\NET\TCP\FUNCS.H
call diffone 386\NET\TCP\ICMP.C
call diffone 386\NET\TCP\IP.C
call diffone 386\NET\TCP\MAKEFILE
call diffone 386\NET\TCP\NET.C
call diffone 386\NET\TCP\PERROR.C
call diffone 386\NET\TCP\PGLUE.ASM
call diffone 386\NET\TCP\PROTINIT.C
call diffone 386\NET\TCP\READ.TXT
call diffone 386\NET\TCP\ROUTE.C
call diffone 386\NET\TCP\RPC.C
call diffone 386\NET\TCP\RPC.H
call diffone 386\NET\TCP\SEND.C
call diffone 386\NET\TCP\SLEEP.ASM
call diffone 386\NET\TCP\SUPPORT.ASM
call diffone 386\NET\TCP\TCP.C
call diffone 386\NET\TCP\TEST.C
call diffone 386\NET\TCP\TESTUDP.C
call diffone 386\NET\TCP\TOOLS.C
call diffone 386\NET\TCP\UDP.C
call diffone 386\NET\TCP\UTIL.C
call diffone 386\NET\TCP\PGLUE\ARP.C
call diffone 386\NET\TCP\PGLUE\FIND_VEC.ASM
call diffone 386\NET\TCP\PGLUE\FUNCDEF.H
call diffone 386\NET\TCP\PGLUE\LOAD.ASM
call diffone 386\NET\TCP\PGLUE\MAKEFILE
call diffone 386\NET\TCP\PGLUE\MBINIT.C
call diffone 386\NET\TCP\PGLUE\MISC.ASM
call diffone 386\NET\TCP\PGLUE\PACKET.C
call diffone 386\NET\TCP\PGLUE\PGLUE.ASM
call diffone 386\NET\TCP\PGLUE\PKGLUE.ASM
call diffone 386\NET\TCP\PGLUE\VEC_SRCH.ASM
call diffone 386\SERVER\exe.mak
call diffone 386\SERVER\makefile
call diffone 386\SERVER\WSTUB.C
call diffone 386\SERVER\DDX\makefile
call diffone 386\SERVER\DDX\IBM\COMMON\BITS.ASM
call diffone 386\SERVER\DDX\IBM\COMMON\COMMON.LBC
call diffone 386\SERVER\DDX\IBM\COMMON\IBMFUNCS.H
call diffone 386\SERVER\DDX\IBM\COMMON\IBMKBD.H
call diffone 386\SERVER\DDX\IBM\COMMON\IBMMOUSE.H
call diffone 386\SERVER\DDX\IBM\COMMON\INPUT.C
call diffone 386\SERVER\DDX\IBM\COMMON\KB.ASM
call diffone 386\SERVER\DDX\IBM\COMMON\KBD.C
call diffone 386\SERVER\DDX\IBM\COMMON\KBTEST.C
call diffone 386\SERVER\DDX\IBM\COMMON\KB_GLUE.ASM
call diffone 386\SERVER\DDX\IBM\COMMON\MAKEFILE
call diffone 386\SERVER\DDX\IBM\COMMON\MIF.ASM
call diffone 386\SERVER\DDX\IBM\COMMON\MOUSE.C
call diffone 386\SERVER\DDX\IBM\COMMON\MOVEBITS.C
call diffone 386\SERVER\DDX\IBM\COMMON\ORBITS.ASM
call diffone 386\SERVER\DDX\IBM\COMMON\PCKEYMAP.C
call diffone 386\SERVER\DDX\IBM\COMMON\TEST.C
call diffone 386\SERVER\DDX\IBM\COMMON\UTILS.C
call diffone 386\SERVER\DDX\IBM\COMMON\VGADRVR.H
call diffone 386\SERVER\DDX\IBM\COMMON\VGADRVR.INC
call diffone 386\SERVER\DDX\IBM\EGA\EGA.H
call diffone 386\SERVER\DDX\IBM\EGA\EGABSTOR.C
call diffone 386\SERVER\DDX\IBM\EGA\EGACMAP.C
call diffone 386\SERVER\DDX\IBM\EGA\EGACURS.C
call diffone 386\SERVER\DDX\IBM\EGA\EGAFONT.C
call diffone 386\SERVER\DDX\IBM\EGA\EGAFUNCS.H
call diffone 386\SERVER\DDX\IBM\EGA\EGAGC.C
call diffone 386\SERVER\DDX\IBM\EGA\EGAGETSP.C
call diffone 386\SERVER\DDX\IBM\EGA\EGAGLBLT.C
call diffone 386\SERVER\DDX\IBM\EGA\EGAPAINT.C
call diffone 386\SERVER\DDX\IBM\EGA\EGAPIXMA.C
call diffone 386\SERVER\DDX\IBM\EGA\EGAPUSHP.C
call diffone 386\SERVER\DDX\IBM\EGA\EGASPANS.C
call diffone 386\SERVER\DDX\IBM\EGA\EGAWINDO.C
call diffone 386\SERVER\DDX\IBM\EGA\MAKEFILE
call diffone 386\SERVER\DDX\IBM\EGA\MFBBRES.C
call diffone 386\SERVER\DDX\IBM\EGA\MFBCLIP.C
call diffone 386\SERVER\DDX\IBM\EGA\MFBHRZVE.C
call diffone 386\SERVER\DDX\IBM\EGA\MFBLINE.C
call diffone 386\SERVER\DDX\IBM\EGA\OUTPUT.C
call diffone 386\SERVER\DDX\IBM\EGA\SCRINIT.C
call diffone 386\SERVER\DDX\IBM\EGA\VGA.ASM
call diffone 386\SERVER\DDX\IBM\EGA\VGADRVR.C
call diffone 386\SERVER\DDX\IBM\KEYMAP\BELGIUM.C
call diffone 386\SERVER\DDX\IBM\KEYMAP\CANADA.C
call diffone 386\SERVER\DDX\IBM\KEYMAP\COUNTRY
call diffone 386\SERVER\DDX\IBM\KEYMAP\DENMARK.C
call diffone 386\SERVER\DDX\IBM\KEYMAP\dump.c
call diffone 386\SERVER\DDX\IBM\KEYMAP\FINLAND.C
call diffone 386\SERVER\DDX\IBM\KEYMAP\FRANCE.C
call diffone 386\SERVER\DDX\IBM\KEYMAP\GERMANY.C
call diffone 386\SERVER\DDX\IBM\KEYMAP\ITALY.C
call diffone 386\SERVER\DDX\IBM\KEYMAP\KEYSYM.H
call diffone 386\SERVER\DDX\IBM\KEYMAP\KEYSYMDE.H
call diffone 386\SERVER\DDX\IBM\KEYMAP\LATINAM.C
call diffone 386\SERVER\DDX\IBM\KEYMAP\MAKEFILE
call diffone 386\SERVER\DDX\IBM\KEYMAP\NETHERLA.C
call diffone 386\SERVER\DDX\IBM\KEYMAP\NORWAY.C
call diffone 386\SERVER\DDX\IBM\KEYMAP\PORTUGAL.C
call diffone 386\SERVER\DDX\IBM\KEYMAP\SPAIN.C
call diffone 386\SERVER\DDX\IBM\KEYMAP\SWEDEN.C
call diffone 386\SERVER\DDX\IBM\KEYMAP\SWITZERL.C
call diffone 386\SERVER\DDX\IBM\KEYMAP\UK.C
call diffone 386\SERVER\DDX\IBM\KEYMAP\US.C
call diffone 386\SERVER\DDX\IBM\KEYMAP\X.H
call diffone 386\SERVER\DDX\IBM\SVGA\BYTES.ASM
call diffone 386\SERVER\DDX\IBM\SVGA\CCOPY1.ASM
call diffone 386\SERVER\DDX\IBM\SVGA\CCOPY2.ASM
call diffone 386\SERVER\DDX\IBM\SVGA\COPY.C
call diffone 386\SERVER\DDX\IBM\SVGA\CURSOR.C
call diffone 386\SERVER\DDX\IBM\SVGA\MAKEFILE
call diffone 386\SERVER\DDX\IBM\SVGA\MFBCLIP.C
call diffone 386\SERVER\DDX\IBM\SVGA\MOVEBYTE.C
call diffone 386\SERVER\DDX\IBM\SVGA\OUTPUT.C
call diffone 386\SERVER\DDX\IBM\SVGA\PUTIMAGE.C
call diffone 386\SERVER\DDX\IBM\SVGA\SCRINIT.C
call diffone 386\SERVER\DDX\IBM\SVGA\STIPPLE.ASM
call diffone 386\SERVER\DDX\IBM\SVGA\SVGA.H
call diffone 386\SERVER\DDX\IBM\SVGA\SVGA.LBC
call diffone 386\SERVER\DDX\IBM\SVGA\SVGABSTO.C
call diffone 386\SERVER\DDX\IBM\SVGA\SVGACMAP.C
call diffone 386\SERVER\DDX\IBM\SVGA\SVGAFONT.C
call diffone 386\SERVER\DDX\IBM\SVGA\SVGAFUNCS.H
call diffone 386\SERVER\DDX\IBM\SVGA\SVGAGC.C
call diffone 386\SERVER\DDX\IBM\SVGA\SVGAGETS.C
call diffone 386\SERVER\DDX\IBM\SVGA\SVGAGLBL.C
call diffone 386\SERVER\DDX\IBM\SVGA\SVGAPAIN.C
call diffone 386\SERVER\DDX\IBM\SVGA\SVGAPIXM.C
call diffone 386\SERVER\DDX\IBM\SVGA\SVGAPUSH.C
call diffone 386\SERVER\DDX\IBM\SVGA\SVGASPAN.C
call diffone 386\SERVER\DDX\IBM\SVGA\SVGAWIND.C
call diffone 386\SERVER\DDX\IBM\SVGA\VGA.ASM
call diffone 386\SERVER\DDX\IBM\SVGA\VGA.INC
call diffone 386\SERVER\DDX\IBM\SVGA\VGADRVR.C
call diffone 386\SERVER\DDX\IBM\VGADRVR\AHEADB.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\ATI3.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\ATI4.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\CCOPY1.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\CCOPY2.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\data.c
call diffone 386\SERVER\DDX\IBM\VGADRVR\DATE.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\EVEREX.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\GENOA.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\HEADLAND.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\LIST
call diffone 386\SERVER\DDX\IBM\VGADRVR\MAKEFILE
call diffone 386\SERVER\DDX\IBM\VGADRVR\OAK.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\STDVGA.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\TRIDENT0.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\TRIDENT1.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\TSENG3.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\TSENG4.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\VERSION.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\VESA.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\VESA2.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\VESACOPY.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\WDC00.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\WDC1A.ASM
call diffone 386\SERVER\DDX\IBM\VGADRVR\WDC30.ASM
call diffone 386\SERVER\DDX\MI\CHANGES
call diffone 386\SERVER\DDX\MI\MAKEFILE
call diffone 386\SERVER\DDX\MI\MI.H
call diffone 386\SERVER\DDX\MI\MI.LBC
call diffone 386\SERVER\DDX\MI\MIARC.C
call diffone 386\SERVER\DDX\MI\MIBITBLT.C
call diffone 386\SERVER\DDX\MI\MIBSST.H
call diffone 386\SERVER\DDX\MI\MIBSTORE.C
call diffone 386\SERVER\DDX\MI\MIBSTORE.H
call diffone 386\SERVER\DDX\MI\MICURSOR.C
call diffone 386\SERVER\DDX\MI\MIDASH.C
call diffone 386\SERVER\DDX\MI\MIDISPCU.C
call diffone 386\SERVER\DDX\MI\MIEXPOSE.C
call diffone 386\SERVER\DDX\MI\MIFILLAR.C
call diffone 386\SERVER\DDX\MI\MIFILLARC.H
call diffone 386\SERVER\DDX\MI\MIFILLRC.C
call diffone 386\SERVER\DDX\MI\MIFPOLY.H
call diffone 386\SERVER\DDX\MI\MIFPOLYC.C
call diffone 386\SERVER\DDX\MI\MIFUNCS.H
call diffone 386\SERVER\DDX\MI\MIGLBLT.C
call diffone 386\SERVER\DDX\MI\MIINITEX.C
call diffone 386\SERVER\DDX\MI\MIPAINT.C
call diffone 386\SERVER\DDX\MI\MIPOINTE.C
call diffone 386\SERVER\DDX\MI\MIPOINTER.H
call diffone 386\SERVER\DDX\MI\MIPOINTR.H
call diffone 386\SERVER\DDX\MI\MIPOLY.C
call diffone 386\SERVER\DDX\MI\MIPOLY.H
call diffone 386\SERVER\DDX\MI\MIPOLYCO.C
call diffone 386\SERVER\DDX\MI\MIPOLYGE.C
call diffone 386\SERVER\DDX\MI\MIPOLYPN.C
call diffone 386\SERVER\DDX\MI\MIPOLYRE.C
call diffone 386\SERVER\DDX\MI\MIPOLYSE.C
call diffone 386\SERVER\DDX\MI\MIPOLYTE.C
call diffone 386\SERVER\DDX\MI\MIPOLYUT.C
call diffone 386\SERVER\DDX\MI\MIPUSHPX.C
call diffone 386\SERVER\DDX\MI\MIREGION.C
call diffone 386\SERVER\DDX\MI\MISCANFILL.H
call diffone 386\SERVER\DDX\MI\MISPANS.C
call diffone 386\SERVER\DDX\MI\MISPANS.H
call diffone 386\SERVER\DDX\MI\MISPRIST.H
call diffone 386\SERVER\DDX\MI\MISPRITE.C
call diffone 386\SERVER\DDX\MI\MISPRITE.H
call diffone 386\SERVER\DDX\MI\MISTRUCT.H
call diffone 386\SERVER\DDX\MI\MIVALTRE.C
call diffone 386\SERVER\DDX\MI\MIWIDELI.C
call diffone 386\SERVER\DDX\MI\MIWIDELINE.H
call diffone 386\SERVER\DDX\MI\MIWINDOW.C
call diffone 386\SERVER\DDX\MI\MIZERARC.C
call diffone 386\SERVER\DDX\MI\MIZERARC.H
call diffone 386\SERVER\DDX\MI\MIZERLIN.C
call diffone 386\SERVER\DDX\MI\TRIG.C
call diffone 386\SERVER\DDX\SNF\MAKEFILE
call diffone 386\SERVER\DDX\SNF\SNFFONTS.C
call diffone 386\SERVER\DDX\SNF\SNFSTRUCT.H
call diffone 386\SERVER\DDX\SNF\TEST.C
call diffone 386\SERVER\DIX\ATOM.C
call diffone 386\SERVER\DIX\COLORMAP.C
call diffone 386\SERVER\DIX\CURSOR.C
call diffone 386\SERVER\DIX\DEVICES.C
call diffone 386\SERVER\DIX\DISPATCH.C
call diffone 386\SERVER\DIX\DIX.LBC
call diffone 386\SERVER\DIX\DIXFONTS.C
call diffone 386\SERVER\DIX\DIXUTILS.C
call diffone 386\SERVER\DIX\EVENTS.C
call diffone 386\SERVER\DIX\EXTENSIO.C
call diffone 386\SERVER\DIX\GC.C
call diffone 386\SERVER\DIX\GLOBALS.C
call diffone 386\SERVER\DIX\GLYPHCUR.C
call diffone 386\SERVER\DIX\GRABS.C
call diffone 386\SERVER\DIX\INITATOM.C
call diffone 386\SERVER\DIX\MAIN.C
call diffone 386\SERVER\DIX\MAKEFILE
call diffone 386\SERVER\DIX\PROPERTY.C
call diffone 386\SERVER\DIX\RESOURCE.C
call diffone 386\SERVER\DIX\SHAPE.C
call diffone 386\SERVER\DIX\SWAPREP.C
call diffone 386\SERVER\DIX\SWAPREQ.C
call diffone 386\SERVER\DIX\TABLES.C
call diffone 386\SERVER\DIX\TEST.C
call diffone 386\SERVER\DIX\WINDOW.C
call diffone 386\SERVER\GLUE\FUNCDEF.H
call diffone 386\SERVER\GLUE\GLUE.ASM
call diffone 386\SERVER\GLUE\KBD.C
call diffone 386\SERVER\GLUE\MAKEFILE
call diffone 386\SERVER\GLUE\MOUSE.C
call diffone 386\SERVER\GLUE\OPEN.C
call diffone 386\SERVER\GLUE\SHARED.H
call diffone 386\SERVER\GLUE\SHARED.INC
call diffone 386\SERVER\GLUE\VESA.C
call diffone 386\SERVER\GLUE\REAL\DUMP.C
call diffone 386\SERVER\GLUE\REAL\FUNCDEF.H
call diffone 386\SERVER\GLUE\REAL\MAIN.C
call diffone 386\SERVER\GLUE\REAL\MAKEFILE
call diffone 386\SERVER\GLUE\REAL\SUPPORT.ASM
call diffone 386\SERVER\INCLUDE\CMAPST.H
call diffone 386\SERVER\INCLUDE\COLORMAP.H
call diffone 386\SERVER\INCLUDE\CURSOR.H
call diffone 386\SERVER\INCLUDE\CURSORSTr.H
call diffone 386\SERVER\INCLUDE\DIX.H
call diffone 386\SERVER\INCLUDE\DIXFONT.H
call diffone 386\SERVER\INCLUDE\DIXFONTStr.H
call diffone 386\SERVER\INCLUDE\DIXSTRUCt.H
call diffone 386\SERVER\INCLUDE\EXTENSIOn.H
call diffone 386\SERVER\INCLUDE\EXTNSIONST.H
call diffone 386\SERVER\INCLUDE\FONT.H
call diffone 386\SERVER\INCLUDE\FONTDIR.H
call diffone 386\SERVER\INCLUDE\FONTSTRUCT.H
call diffone 386\SERVER\INCLUDE\FUNCS.H
call diffone 386\SERVER\INCLUDE\GC.H
call diffone 386\SERVER\INCLUDE\GCSTRUCT.H
call diffone 386\SERVER\INCLUDE\INPUT.H
call diffone 386\SERVER\INCLUDE\INPUTSTR.H
call diffone 386\SERVER\INCLUDE\MISC.H
call diffone 386\SERVER\INCLUDE\MISCSTRUct.H
call diffone 386\SERVER\INCLUDE\MXFUNCS.H
call diffone 386\SERVER\INCLUDE\OPAQUE.H
call diffone 386\SERVER\INCLUDE\OS.H
call diffone 386\SERVER\INCLUDE\OSSTRUCT.H
call diffone 386\SERVER\INCLUDE\PIXMAP.H
call diffone 386\SERVER\INCLUDE\PIXMAPSTr.H
call diffone 386\SERVER\INCLUDE\PROPERTY.H
call diffone 386\SERVER\INCLUDE\PROPSTR.H
call diffone 386\SERVER\INCLUDE\REGION.H
call diffone 386\SERVER\INCLUDE\REGIONSTr.H
call diffone 386\SERVER\INCLUDE\RESOURCE.H
call diffone 386\SERVER\INCLUDE\RGB.H
call diffone 386\SERVER\INCLUDE\SCREENINt.H
call diffone 386\SERVER\INCLUDE\SCRNINTStr.H
call diffone 386\SERVER\INCLUDE\SELECTION.H
call diffone 386\SERVER\INCLUDE\serial.h
call diffone 386\SERVER\INCLUDE\SERVERMD.H
call diffone 386\SERVER\INCLUDE\SHAPE.H
call diffone 386\SERVER\INCLUDE\SHAPESTR.H
call diffone 386\SERVER\INCLUDE\SITE.H
call diffone 386\SERVER\INCLUDE\VALIDATE.H
call diffone 386\SERVER\INCLUDE\WINDOW.H
call diffone 386\SERVER\INCLUDE\WINDOWSTr.H
call diffone 386\SERVER\OS\makefile
call diffone 386\SERVER\OS\GENERIC\ACCESS.C
call diffone 386\SERVER\OS\GENERIC\CLIENT.C
call diffone 386\SERVER\OS\GENERIC\CONNECTI.C
call diffone 386\SERVER\OS\GENERIC\GENERIC.H
call diffone 386\SERVER\OS\GENERIC\IO.C
call diffone 386\SERVER\OS\GENERIC\MAKEFILE
call diffone 386\SERVER\OS\GENERIC\OSDEP.H
call diffone 386\SERVER\OS\GENERIC\WAITFOR.C
call diffone 386\SERVER\OS\GENERIC\XDMCP.C
call diffone 386\SERVER\OS\MSDOS\DBM.C
call diffone 386\SERVER\OS\MSDOS\DBM.H
call diffone 386\SERVER\OS\MSDOS\FFS.ASM
call diffone 386\SERVER\OS\MSDOS\FONTTYPE.H
call diffone 386\SERVER\OS\MSDOS\MAKEFILE
call diffone 386\SERVER\OS\MSDOS\MISC.ASM
call diffone 386\SERVER\OS\MSDOS\MSDOS.H
call diffone 386\SERVER\OS\MSDOS\OSCOLOR.C
call diffone 386\SERVER\OS\MSDOS\OSFONTS.C
call diffone 386\SERVER\OS\MSDOS\OSINIT.C
call diffone 386\SERVER\OS\MSDOS\UTILS.C
call diffone 386\SERVER\OS\STARNET\ACCESS.C
call diffone 386\SERVER\OS\STARNET\CONNECTI.C
call diffone 386\SERVER\OS\STARNET\INIT.C
call diffone 386\SERVER\OS\STARNET\IO.C
call diffone 386\SERVER\OS\STARNET\MAKEFILE
call diffone 386\SERVER\OS\STARNET\OSDEP.H
call diffone 386\SERVER\OS\STARNET\STARNET.H
call diffone 386\SERVER\OS\STARNET\TCPINT.ASM
call diffone 386\SERVER\OS\STARNET\WAITFOR.C
call diffone 386\SERVER\OS\STARNET\XDMCP.C
